@charset "utf-8";
/* CSS Document */

html, body, p, th, td, dd, dt {
	font: 13px Arial, Helvetica, sans-serif;
}
 
h1, h2, h3, h4, h5, h6 {
 	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 10px;
	color: rgb(9, 58, 108);
 }

h1 { 
 	font-size: 2em; 
}
	
h2 { 
	font-size: 1.5em; 
}

h3 { 
	font-size: 1.2em ; 
}

h4 { 
	font-size: 1.0em; 
}

h5 { 
	font-size: 0.9em; 
}

h6 { 
	font-size: 0.8em; 
}

/****************** *********** *****************/
.site_name
	{
		font-family: Verdana, Geneva, sans-serif;
		font-size: 14px;
		/*font-weight: bold;		*/
		color: #333;		
	}

.sitename h1, h2, h3, h4, h5, h6 
	{
		padding-bottom: 2px;
	}

.volunteer_title,
.shelter_title,
.pg_title
	{
		color: #FFF;
		text-align: center;	
	}
	
.links_int
	{
		font-size: 12px;
		color: #333;
	}